storybook_device_preview 0.2.0+5
storybook_device_preview: ^0.2.0+5 copied to clipboard

A plugin for device_preview package that allows to embed storybook_flutter.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add storybook_device_preview

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  storybook_device_preview: ^0.2.0+5

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:storybook_device_preview/storybook_device_preview.dart';
7
likes
120
pub points
74%
popularity

Publisher

ookamikb.dev

A plugin for device_preview package that allows to embed storybook_flutter.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-2-Clause (LICENSE)

Dependencies

device_preview, flutter, storybook_flutter

More

Packages that depend on storybook_device_preview